================
Settings Macros
================



.. doxygengroup:: group_capsense_macros_settings
   :project: capsense1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members: